
li a{
    display: inline;
    color: white;
    text-decoration: none;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    padding: none;
    background-color: none;
}


.Center-Page-Content a:link {
	text-decoration: none;
  	color:#2200CC;
}
.Center-Page-Content a:visited{
	text-decoration: none;
  	color:#2200CC;
}
.Center-Page-Content a:hover{
	text-decoration: none;
  	color:#FF0000;
}
.Center-Page-Content a:focus{
  	color:#FF0000;
}
.Center-Page-Content a:active{
	text-decoration: none;
  	color:#FF0000;
}

li a:hover:not(.Home) {
    background-color: none;
}
    
li a:link {
	text-decoration: none;
  	color:#f2f2f2;
}

li a:visited{
	text-decoration: none;
  	color:#f2f2f2;
}
li a:hover{
	text-decoration: none;
  	color:#f2f2f2;
}
li a:focus{
  	color:#f2f2f2;
}
li a:active{
	text-decoration: none;
  	color:#f2f2f2;
}